Subject: Ticket Assigned - Regarding items
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 28 Apr 2022 13:22:25 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding items Hi Sir / Madam,

Hope you are doing well.

Today I received 2 items at Sahara Centre Mall (Sharjah) and now I want to return it back due to flaws. Also, I want to get refund.
So, how and where can I return back the items?

I will look forward to hearing from you soon.

Warm regards,
Yasmin Syed.

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4277662